SDL_BindGPUComputePipeline(3)

NAME
SDL_BindGPUComputePipeline - Binds a compute pipeline on a command buffer for use in compute dispatch.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_BindGPUComputePipeline(
    SDL_GPUComputePass *compute_pass,
    SDL_GPUComputePipeline *compute_pipeline);

FUNCTION PARAMETERS

compute_pass
    a compute pass handle.

compute_pipeline
    a compute pipeline to bind.

AVAILABILITY
This function is available since SDL 3.2.0.